> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/what-do-the-different-status-values-mean-in-the-message-logs.md).

# What do the different 'status' values mean in the message logs?

**Sent**: The initial status value, meaning the message was sent to the email service.

**Dropped**: The email was not sent to the recipient for delivery.

**Deferred**: The email cannot immediately be delivered, but has not been completely rejected. The service will continue to try for 72 hours to deliver the deferred message. After 72 hours the defferal turns into a block.

**Bounce**: The server cannot or will not deliver the message. This is often caused by outdated or an invalid email address.

**Delivered**: The email has been accepted by the receiving server. This does not mean that the email made it to the recipient's inbox.

**Blocked**: The email was denied temporarily by the server. This is unrelated to the validity of the address.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/what-do-the-different-status-values-mean-in-the-message-logs.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
